Authors:
mf@fuhrer.com

JBoss Integration

Products: IntelliJ IDEA

Vendor: Fuhrer Engineering, Inc.

Email:

Website: http://www.fuhrer.com/en/jbossplugin/index.html

Description:

Allows configuring and using JBoss application server directly from IntelliJ IDEA, for deploying and running/debugging web- and enterprise applications.
Downloads: 55783
Rating:
Participated in rating: 6
Version Since Build Until Build File/URL Size (Kb) Date Details
2.14. 40.3341. 50.4999. Download 819.34 2007-01-03 11:50:05 details
1.17. 40.2233. 40.2999. Download 792.25 2006-03-03 08:44:50 details
. .
2 updates are hidden show all updates

Recent change notes:

Changes:
- support authentication.

Comments:

Anonymous
2010-03-07 02:23:11
Could we either convince the author to actually fix all the problems with this plugin or failing that put the source into public domain so we can fix it ourselves?
.
Anonymous
2010-02-19 20:11:08
This plugin has a really basic problem that has been found, confirmed, and remains unfixed. There is a frequent failure to connect and port 55526 (or whatever port you are using) is held open under those conditions so that you are forced to restart Idea to free it. This makes this plugin useless for any serious usage. Author knows about this problem and refused to find and fix this rather simple to reproduce problem.
.
Anonymous
2010-01-22 12:22:19
please update for IDEA 9. It is not working for me.
.
Anonymous
Rated:
2009-08-03 01:40:59
JBoss 5.x ??
.
Anonymous
2009-02-16 01:38:23
widea 9 don't support jboss as 5 ???
when????????????????
why?????????

are you dead!
.
Anonymous
Rated:
2009-02-07 00:14:23
Missing support for JBoss 5.0.0!

When will it be available??
.
ruettimac
Rated:
2008-12-30 10:43:21
What about JBoss AS 5.0 support?
.
Anonymous
2008-10-28 09:51:11
hi.
it trouble me,
i can not use the plugin after deleting the one in the 8 m1 version.it is red color in plugin tab.and can not be actived.

can it work with jboss 5.

thanks for your job.
.
Anonymous
2006-10-28 15:06:54
Guys latest version of this plugin that support JBoss 4.0.5 works only with IDEA 5.0. And plugin that integrated in IDEA 6.0 still not support new version of application server, also it not listed in this plugin list.
.
Anonymous
2006-09-24 10:50:38
.
Anonymous
Rated:
2006-09-04 21:34:56
Expecting working fully working version...
.
Anonymous
2006-07-08 17:17:38
We're finding it's getting harder and harder to justify spending money on an IDE when Eclipse is free and is now getting quite good.

Having to spend additional £££ for integration with an open-source AS (which is also supported in Eclipse via a free plugin) is unfortunately going to force us (and no doubt many others) to move to the other side in the near future :-(
.
Anonymous
Rated:
2006-07-04 21:02:31
Licencing is a bad idea :(
.
Anonymous
Rated:
2006-06-30 18:15:05
Great Plugin. But Licensing coming in upcoming Demetra Release ;.-( thus the low Rating...
.